configure: print minimum lame version number required after revision 25128
authorJames Darnley <james.darnley@gmail.com>
Fri, 17 Sep 2010 10:52:43 +0000 (10:52 +0000)
committerRamiro Polla <ramiro.polla@gmail.com>
Fri, 17 Sep 2010 10:52:43 +0000 (10:52 +0000)
commit8328ad137035cb946f9d4c6ef907a0502092c26a
tree5ae8fc13328d4c2b56619a26c7fd7c4842332b26
parent6c3d021891a942403eb644eae0e6378a0dcf8b3c
configure: print minimum lame version number required after revision 25128

Patch by James Darnley <james dot darnley at gmail dot com>.

Originally committed as revision 25139 to svn://svn.ffmpeg.org/ffmpeg/trunk
configure